#home {
  position: relative; }

#hotfixTest {
  display: none; }

#home #content {
  background-position: center -329px; }

a.home-backdrop-cta-clickable-area {
  height: 400px;
  display: block;
  position: absolute;
  width: 100%;
  top: 135px; }

a.home-backdrop-cta-clickable-area:hover {
  color: #fff; }

a.home-backdrop-cta-clickable-area:hover > a.linkbutton {
  color: orange; }

#backdrop-cta {
  position: absolute;
  color: #fff;
  top: 300px;
  text-align: center;
  width: 100%; }

#backdrop-cta.bdtv {
  height: 200px;
  opacity: .75; }

#backdrop-cta .head {
  font-family: FuturaStd-ExtraBlack, sans-serif;
  font-size: 38px; }

#backdrop-cta.bdtv a:not(.shop) {
  height: 113px;
  width: 113px;
  display: block;
  background: url(../images/bdel/common/btn-play.png) no-repeat;
  margin: 0 auto;
  opacity: .65; }

#backdrop-cta.bdtv.black a:not(.shop) {
  background-position: 0 -226px; }

#backdrop-cta.bdtv.white a:not(.shop) {
  background-position: 0 -113px; }

#backdrop-cta.bdtv a.orange {
  background-position: 0 0;
  opacity: 1; }

#backdrop-cta.bdtv a:hover {
  background-position: 1px 0;
  opacity: 1; }

#backdrop-cta.bdtv a.orange:hover {
  background-position: 0 0; }

#backdrop-cta.bdtv > a {
  display: block; }

#backdrop-cta .sub-head {
  font-size: 22px;
  margin-top: -20px; }

#backdrop-cta.bdtv .head {
  opacity: .75; }

#backdrop-cta.bdtv .sub-head {
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  opacity: .75; }

#backdrop-cta.bdtv .head a.active,
#backdrop-cta.bdtv .sub-head a.active {
  color: #f60 !important;
  opacity: 1 !important; }

#backdrop-cta.white div,
#backdrop-cta.white div a,
#backdrop-cta.white div a:hover {
  color: #fff; }

#backdrop-cta.black div,
#backdrop-cta.black div a,
#backdrop-cta.black div a:hover {
  color: #000; }

#home #featuredCategories {
  /* background-color:$black; */
  width: 768px;
  height: 99px;
  position: absolute;
  margin-top: -50px;
  left: 50%;
  margin-left: -384px; }

#home #featuredCategories .html-slot-container {
  background-color: #000;
  width: 768px;
  height: 99px; }

#home #featuredCategories a {
  display: block;
  float: left;
  color: #fff;
  font-family: FuturaStd-ExtraBlack, sans-serif;
  font-size: 14px;
  width: 190px;
  border-right: 1px solid #616161;
  position: relative;
  text-transform: uppercase; }

#home #featuredCategories a:last-child {
  border-right: none; }

#home #featuredCategories a .image {
  position: absolute;
  width: 57px;
  height: 73px;
  background-repeat: no-repeat;
  top: 13px;
  left: 20px; }

#home #featuredCategories a:hover .image {
  background-position: left -73px; }

#home #featuredCategories a:last-child:hover .image {
  background-position: left -72px; }

#home #featuredCategories a:hover {
  color: #f60; }

#home #featuredCategories a.last {
  border-right: none; }

#home #featuredCategories a .text {
  padding: 0 0 0 86px;
  display: table-cell;
  vertical-align: middle;
  height: 99px; }

#home #content {
  padding-top: 65px; }

#home #content > div {
  position: relative; }

#home #content button.up {
  position: absolute;
  right: 40px;
  bottom: 12px; }

/** Slots **/
.slot.full {
  /*width:960px;*/
  width: 100%; }

.slot.full img,
.slot.half img {
  display: inline-block;
  *display: inline;
  width: 100%;
  height: auto; }

.slot.half {
  width: 50%; }

/*************************/
/** New homepage slots **/
/*************************/
.media-copy {
  margin-bottom: 20px; }

/* home-spotlight-01*/
.heroVideoContainer {
  position: absolute;
  left: -9999999px;
  z-index: 99; }

#videoContainer,
#mobileVideoContainer {
  margin-top: -536px;
  width: 100%; }

.close {
  background-image: url(../images/bdel/common/close-dialog.png);
  width: 34px;
  height: 34px;
  position: absolute;
  z-index: 9999;
  top: 86px;
  right: 0;
  text-indent: -9999em; }

/* home-spotlight-02*/
#home-2panel {
  max-height: 575px;
  margin-bottom: 20px;
  width: 100%;
  background-color: #ddd; }

#home-2panel .media-copy {
  width: 42%;
  padding: 0 25px;
  display: block;
  background-color: #ddd;
  margin: 0; }

#home-2panel.copy-left .media-copy {
  float: left; }

#home-2panel.copy-right .media-copy {
  float: right; }

#home-2panel .media-copy > h3 {
  padding-top: 25px; }

#home-2panel .media-copy > p {
  line-height: 20px; }

#home-2panel.copy-left img {
  width: 50%;
  margin-bottom: 0; }

#home-2panel.copy-left img {
  float: right; }

#home-2panel.copy-right img {
  float: left; }

#home-2panel-text {
  background-color: #ddd;
  padding: 20px 0 0 20px; }

#home-2panel-text div {
  background-color: #ddd; }

#home-2panel-text div,
.two-columns {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 25px;
  -moz-column-gap: 25px;
  column-gap: 25px;
  padding: 10px 10px 5px 0; }

/* home-spotlight-03*/
#home-product-shop {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
  overflow: auto;
  background-color: #fff; }

#home-product-shop .product-listing {
  background-color: #fff;
  float: left;
  width: 33%;
  padding-bottom: 25px;
  height: 385px;
  position: relative; }

#home-product-shop h2.calloutMsg {
  padding: 10px; }

#home-product-shop .product-listing a {
  display: block;
  text-align: center; }

#home-product-shop .product-listing .product-name {
  text-align: center;
  padding-top: 10px; }

#home-product-shop .product-listing .product-name h3 {
  font-size: 14px; }

#home-product-shop .product-listing .ratings,
#home-product-shop .product-listing .ratings dd.bv-rating-ratio {
  text-align: center !important;
  display: block !important;
  padding: 10px 0; }

#home-product-shop .product-listing .product-link {
  width: 75px;
  margin: 0 auto;
  bottom: 15px;
  position: absolute;
  left: 33%; }

/* home-spotlight-04*/
div[id^="media-gallery-slot"] {
  width: 100%;
  margin: 20px 0; }

div[id^="media-gallery-slot"] .media-gallery {
  margin: 0; }

div[id^="media-gallery-slot"] .jcarousel-prev {
  left: 0;
  background: url("../images/arrowL-orange.png") left top no-repeat; }

div[id^="media-gallery-slot"] .jcarousel-next {
  right: 0;
  background: url("../images/arrowR-orange.png") left top no-repeat; }

.gallery-thumbnail-dots {
  display: inline-block;
  margin: 20px auto;
  width: 90%; }

.gallery-thumbnail-dots ul {
  height: 15px;
  position: relative;
  width: 100%;
  margin: 0 auto;
  text-align: center; }

.gallery-thumbnail-dots li {
  border: none;
  width: 10px;
  height: 10px;
  margin-right: 8px;
  display: inline-block; }

.gallery-thumbnail-dots li.selected {
  border: none; }

.gallery-thumbnail-dots li a {
  display: block;
  width: 10px;
  height: 10px;
  background-color: #c3c3c3;
  border-radius: 5px; }

.gallery-thumbnail-dots li.selected a {
  background-color: #f60; }

#media-gallery-slot .media-copy {
  margin-top: 0; }

/* home-spotlight-05*/
#media-tile-slot a#mediaVideoThumb {
  display: inline;
  width: 480px; }

#media-tile-slot #videoPopupContainer {
  float: left;
  width: 480px;
  height: 320px; }

#media-tile-slot img.slot {
  margin-bottom: 0; }

#media-tile-slot a.close {
  top: 159px; }
